#top{ width:100%;  background:url(../Images/index_0623/bg1.jpg) no-repeat center top; height:auto; overflow:hidden;}
#top .w980{ height:854px; background:url(../Images/index_0623/top.jpg); position:relative; overflow:hidden;}
#top .cps_top{ background:url(../Images/home/index_0623/top.jpg); height:854px; position:relative; overflow:hidden;}

.yuyue{ width:200px; height:52px; position:absolute; left:248px; top:433px; z-index:5; display:none; }
.yuyue a{ width:100%;   float:left; height:52px; line-height:52px; text-align:center; position:relative; background-color:#6164a8; color:#fff; font-size:18px; font-weight:bold; border-radius:2px;}
.yuyue a:hover{ background-color:#7578ba;}
.yy_but{ position:absolute; width:100%; left:0px; top:35px; height:528px; display:none;}
.Zurl{ position:absolute; width:auto; height:32px; right:68px; top:4px; color:#fff;  font-size:16px; font-weight:bold;  line-height:32px; z-index:4;}
.Zurl:hover{ text-decoration:underline;}
/*注册*/
.reg_b{position:absolute; height:288px; overflow:hidden; bottom:0px;}
.reg_box{ left:51px;  width:305px;  background:url(../Images/index_0623/rbox1_0801.jpg); }
.t_but{height:46px; float:left; color:#fff; font-size:16px; font-weight:bold; background-color:#ef5858; line-height:46px; border-radius:2px; }
.t_but:hover{ background-color:#dd5555;}
.rok_jhm{ line-height:24px; width:100%; float:left;  height:24px; position:relative;}
.rok_jhm font{ color:#ef5858; font-size:12px; float:left; width:176px; text-align:right;}
.rok_jhm a{ padding:0 8px; float:left;text-decoration:underline;  color:#666; width:80px; text-align:left;}

#reg_ok{float:left; color:#6c6f70; width:305px; height:288px;  overflow:hidden; display:none; text-align:center;  position:relative;   background:url(../Images/home/cps/okbg.jpg) no-repeat center top;}
.rok_txt .uname{ color:#ef5858;}
.rok_tt{ font-size:18px; font-weight:bold; width:100%; float:left; color:#8a8a8a; margin-top:80px; line-height:20px;}
.rok_txt{ line-height:18px; font-size:12px; color:#8a8a8a; margin-top:6px; width:100%; float:left; height:auto; overflow:hidden;}
.rok_go{ color:#8a8a8a; font-size:16px; font-weight:bold; margin-top:10px;  width:100%; float:left;}
.rok_go a{ color:#ef5858; text-decoration:underline; }
.ok_rbut{ width:151px; height:46px; line-height:46px; margin:21px 0 0 83px; display:block;}
.nk_txt{ line-height:22px; position:absolute; left:0px; color:#8a8a8a; font-size:14px; top:106px; width:100%; height:auto; }
.rok_txt2{line-height:14px; font-size:12px; color:#8a8a8a; width:100%; float:left; }
.clred{ color:#ef5858;}
/*步骤一*/
.step_1{float:left; margin:65px 0 0 18px; color:#6c6f70; width:285px;  overflow:hidden; display:inline;}
.step_1 dt{ height:47px; background:url(../../images/edition2014/home/sp_1.jpg) no-repeat; margin-bottom:-10px;}
.step_1 dd{ clear:both; margin:0 0 6px 0; overflow:hidden; display:inline-block\9; padding:0px;}
.step_1 .txt{ width:60px; float:left; text-align:right; margin-right:6px; _display:inline; line-height:31px; color:#868686;}
.step_1 .form_div{ width:187px; float:left; position:relative; text-align:left;  }
.step_1 .form_div2{width:100%; float:left; position:relative; text-align:left; margin-top:6px;}
.step_1 .reg_btn{ float:left; width:187px; height:46px; border:0; line-height:46px; cursor:pointer; background:url(../Images/home/cps/zc.gif); margin-left:46px; display:inline-block;}
.step_1 .btn_hover{ background-color:#dd5555;}
.step_1 .input_txt{ width:183px; height:29px; float:left; border:1px solid #aeaeb0; line-height:29px; text-indent:5px; margin:0px; padding:0px;}
.step_1 .yzm_txt{ width:100px; float:left;}
.step_1 .yzbut{ position:absolute; right:0px; width:70px; top:1px; height:31px; overflow:hidden;}
.step_1 .help, .step_1 .error { width:172px; text-align:left; text-indent:5px; position:absolute; top:1px; left:3px; line-height: 29px; height:29px;}
.step_1 .help { color:#b5b7b4;  }
.step_1 .error {  display:none; color:red;  }
p.yzm_p{ width:88px;}
#agreement{vertical-align:middle; margin:0px;}
a.agreement{ color:#4c6297; text-decoration:underline; }
#submitReg11{ display:none;}
.myty{ padding-left:3px;}

.lq_box{  left:367px;  width:253px;  background:url(../Images/index_0623/rbox2.jpg);  }
.lq_box a{ width:201px;  margin:219px 0 0 27px; }
.down_box{  left:631px;  width:259px;  background:url(../Images/index_0623/rbox3.jpg);}
.down_box a{ width:196px; margin:219px 0 0 29px;}
.down_box .ns{background:url(../Images/index_0623/ns.png); width:48px; height:162px; position:absolute; right:0px; top:82px;}

#index_cont{ width:100%;  background:url(../Images/index_0623/bg2.jpg) no-repeat center top; height:auto; overflow:hidden;}
#index_cont .w980{ height:945px; background:url(../Images/index_0623/top2.jpg); position:relative; overflow:hidden;}
.ic_cont{ float:left; margin-left:51px; display:inline; height:945px; position:relative; width:839px; overflow:hidden;}

/*职业介绍*/
#gamerole{ width:837px; margin:auto; height:414px; border:solid 1px #d8d8d8; border-width:1px 1px 1px 1px; position:relative; float:left; margin-top:11px; overflow:hidden;  background-color:#fff;}
.wen_nav{ position:absolute; left:46px; height:44px; top:27px; width:auto; background-color:#bfbfbf; z-index:100;}
.wen_nav ul{ float:left; height:43px; width:auto; background-color:#ffffff;}
.wen_nav ul li{ float:left; line-height:34px; width:auto; margin-right:31px; font-size:18px; font-weight:bold; color:#6c6c6c; cursor:pointer; display:inline;}
.wen_nav span{ float:left; width:auto; margin:31px 31px 0 0; cursor:default;  line-height:34px; font-size:16px; font-weight:bold; color:#6c6c6c; background-color:#fff; }
.wen_nav ul li:hover,.wen_nav ul li.hover{ color:#ef5858;}
.t_nav_link,.g_nav_link{ position:absolute; bottom:0px; font-size:1px; height:2px; background-color:#ef5858;}
.gr_nav{ top:0px;  height:75px;}
.gr_nav ul{ height:74px; width:auto;}
.gr_nav ul li{ margin:31px 31px 0 0; display:inline;}
.gr_nav ul li.gr_qd{ cursor:pointer;}
.gr_nav ul li.rg_q2{margin:31px 0px 0 0;}

.gamer_list{ width:100%; left:0px; top:0px; position:absolute; height:415px; overflow:hidden; z-index:0;}
.gamer_list.hover{ z-index:20;}
.gamer_list .gamer_left{ z-index:3; width:100%; height:307px; left:-600px; top:108px; position:absolute;
  -webkit-transition: all 0.6s ease 0s;
  -moz-transition: all 0.6s ease 0s;
  -o-transition: all 0.6s ease 0s;
  -ms-transition: all 0.6s ease 0s;
  transition: all 0.6s ease 0s;
}
.gamer_list .gamer_left .gl_tt{ width:100%; float:left; height:50px; text-align:left;}
.gamer_list .gamer_left .gl_tt font{ line-height:50px; font-size:46px; float:left; font-weight:bold; color:#ef5858;}
.gamer_list .gamer_left .gl_tt span{ float:left; line-height:18px; font-size:14px; color:#7a7a7a; padding:10px 0 0 9px; width:auto;}
.gamer_list .gamer_left .gl_tt span.gtt_san{ margin:-8px 0 0 6px; font-size:12px;}
.grc_pf{ height:50px; float:left; width:300px; margin:15px 500px 0 0; color:#7a7a7a;}
.grc_pf .gpf_list{ width:120px; float:left; height:18px; line-height:18px; margin:0 12px 3px 0;}
.grc_pf .gpf_list font{ float:left; font-size:12px; width:42px; }
.grc_pf .gpf_list span{ float:left; height:18px; width:70px;  background:url(../Images/home/st.jpg) repeat-x left 4px;}
.grc_pf .gpf_list span div{background:url(../Images/home/sh.jpg) repeat-x left 4px; height:18px; width:105px; float:left; }
.grc_pf .gpf_list span div.st1{ width:14px;}
.grc_pf .gpf_list span div.st2{ width:28px;}
.grc_pf .gpf_list span div.st3{ width:42px;}
.grc_pf .gpf_list span div.st4{ width:56px;}
.grc_pf .gpf_list span div.st5{ width:70px;}
.gl_img{ width:255px; height:135px; overflow:hidden; float:left; margin-top:5px; background-color:#000;}
.gl_img img{ width:100%;}
.gamer_list .gamer_right{ z-index:2; width:610px; height:415px; position:absolute; right:-700px; top:0px;
  -webkit-transition: all 0.6s ease 0s;
  -moz-transition: all 0.6s ease 0s;
  -o-transition: all 0.6s ease 0s;
  -ms-transition: all 0.6s ease 0s;
  transition: all 0.6s ease 0s;
}
.gamer_list.hover .gamer_left{ left:45px;   }
.gamer_list.hover .gamer_right{ right:0px; }
.gr_bg1{ background:url(../Images/home/g1.jpg) no-repeat right bottom; }
.gr_bg2{ background:url(../Images/home/g2.jpg) no-repeat right bottom; }
.gr_bg3{ background:url(../Images/home/g3.jpg) no-repeat right bottom; }
.gr_bg4{ background:url(../Images/home/g4.jpg) no-repeat right bottom; } 
.gr_bg5{ background:url(../Images/home/g5.jpg) no-repeat right bottom; }
.gr_bg6{ background:url(../Images/home/g6.jpg) no-repeat right bottom; }
.gr_bg7{ background:url(../Images/home/g7.jpg) no-repeat right bottom; }
.gr_bg8{ background:url(../Images/home/g8.jpg) no-repeat right bottom; }

/*特色*/
#ts_box{ width:837px; margin:auto; height:364px; border:solid 1px #d8d8d8; border-width:0 1px 1px 1px; position:relative; overflow:hidden;   background-color:#fff; }
.tr_nav{ width:auto; top:11px; left:46px; height:51px;}
.tr_nav ul{ height:50px; width:100%;}
.tr_nav ul li{ line-height:50px;}
.tr_nav ul li.tr_l5{ margin:0 0 0 0 ;}
.ts_list{ position:absolute; left:0px; top:61px; z-index:1; width:100%; height:303px;
display:none; 
  -webkit-transition: all 0.6s ease 0s;
  -moz-transition: all 0.6s ease 0s;
  -o-transition: all 0.6s ease 0s;
  -ms-transition: all 0.6s ease 0s;
  transition: all 0.6s ease 0s;}
.ts_list.hover{ display:block;}
.tl1{ background:url(../Images/index_0623/t1.jpg) no-repeat right bottom;}
.tl2{ background:url(../Images/index_0623/t2.jpg) no-repeat right bottom;}
.tl3{ background:url(../Images/index_0623/t3.jpg) no-repeat right bottom;}
.tl4{ background:url(../Images/index_0623/t4.jpg) no-repeat right bottom;}
.tl5{ background:url(../Images/index_0623/t5.jpg) no-repeat right bottom;}
.tl6{ background:url(../Images/index_0623/t6.jpg) no-repeat right bottom;}
.ts_list span{ width:100%; float:left; height:auto; line-height:56px; font-size:52px; text-align:left; text-indent:43px; color:#ef5858; font-weight:bold; margin-top:60px;}
.ts_list font{ width:auto; float:left; line-height:26px; font-size:18px; color:#7a7a7a; text-align:left;  margin:20px 0 0 45px;}
.find_pass{ color:#36f; text-decoration:underline;}


#nnav_bot{ width:839px; margin:28px auto 0 auto; height:63px; position:relative; overflow:hidden; }
#nnav_box{ width:839px; height:63px; background:url(../Images/index_0623/rnav.jpg); position:absolute; left:50%; margin-left:-439px; bottom:0; z-index:888; _position:absolute; }
#nnav_box a{ float:left; height:63px; margin-right:1px; display:inline-block;}
#nnav_box a.popr_a1{ width:272px;}
#nnav_box a.popr_a2{ width:277px;}
#nnav_box a.popr_a3{ width:287px;}

/*弹层广告*/
#pop_cpsreg{ width:855px; height:619px; position:absolute;  background:url(../Images/index_0623/rbg.jpg) no-repeat left top; top:50%; left:50%; z-index:666; margin-left:-427px; margin-top:-309px; display:none;  }
#pop_cpsreg .pcps_wp{ width:100%; float:left; position:relative; height:619px;}
#pop_cpsreg .pcps_wp .rcps_tt{ float:left; width:100%; height:69px; position:relative; color:#fff; font-size:30px; font-weight:bold; line-height:69px;}

.pcps_regbox{ width:185px; height:200px; float:left; margin:65px 0 0 49px; z-index:3; overflow:hidden;}
.pcps_regbox li{ width:185px;  float:left; margin-bottom:6px;background:url(../Images/index_0623/it2.jpg); position:relative; }
.pcps_regbox li .pcr_list{ width:153px; float:right; height:31px;  position:relative; margin-right:1px; display:inline; }
.pcps_regbox li.pcr_l1{ background:url(../Images/index_0623/it1.jpg);}
.pcps_regbox li .pcr_list .input_txt{ height:29px; border:0; padding:0; background:none; display:inline; width:153px; position:relative; line-height:29px; }
.pcps_regbox li .pcr_list .help,.pcps_regbox li .pcr_list .error{ width:152px; text-align:left;  position:absolute; top:1px; left:1px; text-align:left;line-height: 29px; height:29px; z-index:2; display:block;}
.pcps_regbox li .pcr_list .help { color:#93a5cd;  }
.pcps_regbox li .pcr_list .error {  display:none; color:red;  }
.pcps_regbox .form_panel{ width:100%; float:left; position:relative; color:#6b6b6b; text-align:left; line-height:18px; height:18px;}
.pcps_regbox .form_panel a{color:#495e90;}
.pcr_but{ width:184px; height:42px; float:left; margin-top:12px;}
.reg_btn3{ width:100%; float:left; border:0px; height:42px; background:url(../Images/index_0623/regbut.gif); cursor:pointer;}
.pcps_regok{ width:265px; left:9px; height:200px; position:absolute; top:134px; display:none;}

#pop_cpsreg .pcps_wp .rcps_exit{ width:80px; height:68px; position:absolute; right:0px; top:0px; display:block; cursor:pointer; z-index:2;}
#pop_cpsreg .pcps_wp .rcps_bz2{ left:280px; top:134px; position:absolute; background:url(../Images/index_0623/bz2.jpg); width:241px; height:166px;}
#pop_cpsreg .pcps_wp .rcps_bz3{ left:558px; top:134px; position:absolute; background:url(../Images/index_0623/bz3.jpg); width:242px; height:166px;}
#pop_cpsreg .pcps_wp .rcps_down{ position:absolute; width:184px; line-height:42px; left:49px; top:376px; background-color:#ef5858; font-size:16px; font-weight:bold; color:#fff; text-align:center; border-radius:2px;}
#pop_cpsreg .pcps_wp .rcps_down:hover{ background-color:#dd5555;}
/*弹层左侧*/
#pop_regbox{ width:866px; height:380px; position:absolute;  background:url(../Images/home/cps/tbg.jpg) no-repeat left top #ef5858; top:50%; left:50%; z-index:666; margin-left:-433px; margin-top:-190px; display:none; }
.prb_wp{ width:100%; float:left; position:relative; height:380px;}
#pop_regbox .npr_exit{ position:absolute; right:-43px; top:0px; height:37px; width:38px; cursor:pointer; background:url(../Images/home/cps/exit.png);}

.left_form{ width:291px; float:right; margin:0; padding:0; height:380px;  }
.form_tit{ float:left; font-size:36px; font-weight:bold; line-height:44px; width:100%; float:left; color:#fff; text-align:center; margin-top:34px; }
.f_xbt{ float:left; width:100%; text-align:center; line-height:20px; font-size:16px; color:#ffdcb9; }
.fdk{ position:absolute; left:-500px; height:2px; background:none; border:0; top:-300px;}

.left_form dd{  position: relative; clear:both; margin:0 0 7px 0; overflow:hidden; _display:inline-block;}
.left_form dd.red_dnm{ margin:3px 0 11px 0;}
.left_form .txt_form{ width:66px; float:left; text-align:right; margin-right:10px; _display:inline; line-height:35px; color:#fff;}
.left_form .form_panel{ width:186px; float:left; position:relative; color:#6b6b6b; text-align:left;}
.left_form .form_panel a{color:#6b6b6b;}
.left_form .input_txt{ width:183px; height:35px; border:none; float:left; margin:0; text-indent:5px; padding:0px; line-height:35px;}
.left_form .help,.left_form .error{ position:absolute; top:0; left:3px;   height:34px; line-height:34px;}
.left_form .help { color:#aeaeae; font-family:Arial, Helvetica, sans-serif;}
.left_form .error { display:none; color:red;}
#agreement2{ margin:0px; padding:0;  width:20px; vertical-align:middle;}
.left_form  label{  text-align:left; width:80%;}
.left_form  label a{ color:#4c6297; text-decoration:underline;}
.reg_btn2{ width:141px; height:43px;  border:none; cursor:pointer; float:left; background:url(../Images/home/cps/rzc.gif);}
.r2_cb1{ margin-top:23px; float:left; height:auto; width:100%;}
.r2_cb2,#submitReg22,#submitReg33{ display:none;}
.r2_cb2{ margin-top:11px; float:left; height:auto; width:100%; position:relative; text-align:center;}
.rcb2_tt{ font-size:18px; font-weight:bold; color:#5d74cb; float:left; width:100%; margin-top:15px; line-height:22px;}
.rcb2_txt{ line-height:22px; color:#fff; font-size:14px; margin-top:12px; width:100%; float:left; height:auto;}
.rcb2_txt2{line-height:22px; color:#fff; font-size:14px; width:100%; float:left; height:auto; position:relative;}
.r2_cb2 .r_downb{ width:141px; height:43px; float:left; margin:18px 0 0 76px; display:inline-block; background:url(../Images/home/cps/down.gif);}

.rcb2_txt2 font{ color:#ffd200; font-size:14px; float:left; width:auto; text-align:left;}
.rcb2_txt2 span{ float:left; font-weight:bold; color:#fff; font-size:14px;}
#clip_button2{ color:#fff; float:left; display:block; margin:0 5px 0 60px; display:inline;}
#clip_button3{color:#717171; float:left; display:block; margin:0 5px 0 60px; display:inline;}
.pcps_txt span,.pcps_txt{ color:#717171;}
.clylo{ color:#ffd200;}
.pcps_txt font{color:#ef5858;}
.pcps_txt span.clylo{ color:#5c7dc6;}

